caption: Allows wilco diagnostics and telemetry controller
desc: |-
  Setting the policy to Enabled when <ph name="WILCO_NAME">wilco</ph> diagnostics and telemetry controller (DTC) is available on the device turns collecting, processing, and reporting of telemetry and diagnostics data on.

        Setting the policy to Disabled or leaving it unset turns DTC off. It can't collect, process, or report telemetry and diagnostics data from the device.
device_only: true
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable the wilco diagnostics and telemetry controller
  value: true
- caption: Disable the wilco diagnostics and telemetry controller
  value: false
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  type: boolean
supported_on:
- chrome_os:74-
tags: []
type: main
